/***************************************************************************/
/*                                                                         */
/*  ft2test/test_FT_Library_Version.c                                      */
/*                                                                         */
/*    test fixtures for FT_Library_Version                                 */
/*                                                                         */
/*  Copyright 2005 by David Somers                                         */
/*                                                                         */
/*  This file is part of the FreeType project, and may only be used,       */
/*  modified, and distributed under the terms of the FreeType project      */
/*  license, LICENSE.TXT.  By continuing to use, modify, or distribute     */
/*  this file you indicate that you have read the license and              */
/*  understand and accept it fully.                                        */
/*                                                                         */
/***************************************************************************/

#include <ft2build.h>
#include FT_FREETYPE_H

#include <embUnit/embUnit.h>

int main(void)
{
	puts("Testing freetype2");
	TestRunner_start();
	TestRunner_runTest((TestRef)TEST_FT_Library_Version());
	TestRunner_runTest((TestRef)TEST_FT_New_Face());
	TestRunner_runTest((TestRef)TEST_FT_Sfnt_Name());
	TestRunner_end();
	return 0;
}
